### Method

# FwupdPlugin Device set_modified_usec

since: 2.0.0

#### Declaration [src]

    void
    fu_device_set_modified_usec (
      FuDevice* self,
      gint64 modified_usec
    )

#### Description [src]

Sets when the device was modified.

NOTE: This also sets the seconds-precision fallback value.

Available since: 2.0.0

#### Parameters

`modified_usec`

  Type: `gint64`

  Value in microseconds.